Install

MOCPy needs the following external dependencies :

To upgrade the mocpy package to the latest version:

pip install mocpy -U

To install mocpy type:

pip install mocpy